View Single Post
Old 06 January 2008, 22:54   #99
Registered User
Join Date: Dec 2007
Location: Spijkenisse / Netherlands
Posts: 74
I have an AmigaOs3.9 cd and mounted it in Amigasys3 plus and when started up the cd has found and Amigasys asks if I want to upgrade to OS3.9.
Yes I will and then I get this error and I don't know what to with / about it.

Can't find AmigaOS3.9:Os-Version3.9/First-Install

How can I upgrade?

Last edited by Heula; 06 January 2008 at 23:31.
Heula is offline  
Page generated in 0.04716 seconds with 9 queries